# This file is placed in the Public Domain.

from setuptools import setup

def read():
    return open("README.rst", "r").read()

setup(
    name='libirc',
    version='1',
    url='https://github.com/bthate/libirc',
    author='Bart Thate',
    author_email='bthate67@gmail.com', 
    description="python3 IRC client",
    long_description=read(),
    license='libirc is placed in the Public Domain, no Copyright, no LICENSE.',
    install_requires=["librun"],
    py_modules=["irc"],
    scripts=["bin/irc"],
    zip_safe=True,
    classifiers=['Development Status :: 3 - Alpha',
                 'License :: Public Domain',
                 'Operating System :: Unix',
                 'Programming Language :: Python',
                 'Topic :: Utilities'
                ]
)
